SWFPlaceObject2Block_setBlendMode(3)

NAME
SWFPlaceObject2Block_setBlendMode - set blend mode.

SYNOPSIS
#include <ming.h>

void SWFPlaceObject2Block_setBlendMode
(
    SWFPlaceObject2Block block,
    int mode
);

PARAMETERS

SWFPlaceObject2Block block
    Not Documented.

int mode
    Not Documented.

DESCRIPTION
See ming.h for possible blend modes Only if SWF Version >= 8. Sets PlaceObject version to 3.